{  
    "stockie-sidebar-blog":{  
        "search-2":{  
            "title":""
        },
        "recent-posts-2":{  
            "title":"",
            "number":5
        },
        "recent-comments-2":{  
            "title":"",
            "number":5
        },
        "archives-2":{  
            "title":"",
            "count":0,
            "dropdown":0
        },
        "categories-2":{  
            "title":"",
            "count":0,
            "hierarchical":0,
            "dropdown":0
        },
        "meta-2":{  
            "title":""
        }
    },
    "stockie-sidebar-footer-1":{  
        "stockie_widget_logo-2":{  
            "custom_css":""
        },
        "stockie_widget_contact-2":{  
            "title":"",
            "phone":"+4.509.120.6705",
            "address":"1418 Riverwood Drive, Suite 3245 Cottonwood, CA 96052, United States",
            "email":"",
            "enable_soc_icons":""
        },
        "custom_html-2":{  
            "title":"",
            "content":"<p>\r\n\tWe accept:\r\n<\/p>\r\n<div class=\"payment-methods\">\r\n\t<img src=\"https:\/\/colabrio.ams3.cdn.digitaloceanspaces.com\/stockie\/mastercard.svg\" alt=\"\">\r\n\t<img src=\"https:\/\/colabrio.ams3.cdn.digitaloceanspaces.com\/stockie\/visa.svg\" alt=\"\">\r\n\t<img src=\"https:\/\/colabrio.ams3.cdn.digitaloceanspaces.com\/stockie\/paypal.svg\" alt=\"\">\r\n\t<img src=\"https:\/\/colabrio.ams3.cdn.digitaloceanspaces.com\/stockie\/amazon.svg\" alt=\"\">\r\n\t<img src=\"https:\/\/colabrio.ams3.cdn.digitaloceanspaces.com\/stockie\/jcb.svg\" alt=\"\">\r\n<\/div>"
        }
    },
    "stockie-sidebar-footer-2":{  
        "pages-2":{  
            "title":"Get Help",
            "sortby":"post_title",
            "exclude":""
        },
        "nav_menu-2":{  
            "title":"Get Help",
            "nav_menu":21
        }
    },
    "stockie-sidebar-footer-3":{  
        "woocommerce_product_categories-2":{  
            "title":"Popular Categories",
            "orderby":"name",
            "dropdown":0,
            "count":1,
            "hierarchical":0,
            "show_children_only":0,
            "hide_empty":1,
            "max_depth":""
        }
    },
    "stockie-sidebar-footer-4":{  
        "stockie_widget_subscribe-2":{  
            "title":"Let's stay in touch",
            "feedburner":"18894"
        },
        "text-2":{  
            "title":"",
            "text":"Keep up to date with our latest news and special offers.",
            "filter":true,
            "visual":true
        }
    },
    "wc_shop":{  
        "woocommerce_product_search-2":{  
            "title":""
        },
        "woocommerce_price_filter-2":{  
            "title":"Filter by price"
        },
        "woocommerce_product_categories-3":{  
            "title":"Product categories",
            "orderby":"name",
            "dropdown":0,
            "count":0,
            "hierarchical":1,
            "show_children_only":0,
            "hide_empty":0,
            "max_depth":""
        }
    }
}